//
//  AppDelegate.swift
//  Zockerhoehle
//
//  Created by Julian-Steffen Müller on 12.09.18.
//  Copyright © 2018 Julian-Steffen Müller. All rights reserved.
//

import UIKit
import CoreData

@UIApplicationMain
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        // Override point for customization after application launch.
        #if targetEnvironment(simulator)
        if let documentsPath = FileManager.default.urls(for: .documentDirectory, in: .userDomainMask).first?.path {
            print("Documents Directory: \(documentsPath)")
        }
        #endif
        
        print("disFinishLaunchung")
        
        //ICloudManager.shared.preload_all_data()
        
        return true
    }
}
